Subject: How can I get Wolfe's CASTLE OF THE OTTER?

From: sdchema!donn <sdchema!donn>
Date: Wed, 03 Nov 1982 06:35:34 +0000

Should have titled this note THE ADDRESS OF THE PUBLISHERS...

I heard about THE CASTLE OF THE OTTER through the ARPA SF-LOVERS
people; apparently it's about the writing of THE BOOK OF THE NEW SUN
and it sounds so interesting that I'd really like to get it.
Unfortunately the address of the publishers is in SF-LOVERS' archives
which I don't have access to...  So does some brave soul out there who
DOES have SF-LOVERS access or was at ChiCon to hear the original
announcement know how to get in touch with "Ziesing Bros."???
Help out a poor autochthon from the southern wastes... (actually
I'm an eclectic on my mom's side, but it's supposed to be a secret).